# AdditionalPropertiesClass

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**map_string** | **dict(str, str)** |  | [optional] 
**map_number** | **dict(str, float)** |  | [optional] 
**map_integer** | **dict(str, int)** |  | [optional] 
**map_boolean** | **dict(str, bool)** |  | [optional] 
**map_array_integer** | **dict(str, list[int])** |  | [optional] 
**map_array_anytype** | **dict(str, list[object])** |  | [optional] 
**map_map_string** | **dict(str, dict(str, str))** |  | [optional] 
**map_map_anytype** | **dict(str, dict(str, object))** |  | [optional] 
**anytype_1** | **object** |  | [optional] 
**anytype_2** | **object** |  | [optional] 
**anytype_3** | **object** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


